*{
	margin: 0px;
	padding:0px;
}
html,body{
	width:100%;
	height: 100%;
}
.limpia{
	clear: both;
}
#wrapper{
	margin: 20px auto;
	width: 800px;
	font-family: Calibri, Candara, Segoe, 'Segoe UI', Optima, Arial, sans-serif;
}
/*inicio de estilos al header, foto y menu*/
.header>:first-child{
	background-image: url(../imgs/cabecera.jpg);
	width:800px;
	height: 420px;
	background-size: 100%;
}
.header>:last-child{
	background-image: url(../imgs/barranav.jpg);
	width:800px;
	line-height: 42px;
	background-size: 100%;
	border-top: 1px solid black;
}
.header ul{
	list-style: none;
	margin-left: 10px;
}
.header li{
	display: inline;
	color:white;
	letter-spacing: 2px;
}
.header a{
	text-decoration: none;
	color:white;
}
/*fin de estilos al header, foto mas menu*/
/*inicio de estilos al content de izquierda a derecha*/
.content{
	width: 800px;
	background-image: url(../imgs/decora_trans.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.content>div:nth-child(1){
	width:240px;
	float: left;
}
.content>div:nth-child(2){
	width:540px;
	float: left;
	margin-left: 20px;
}
.content>.leftbar>div>div:first-of-type{
	line-height: 42px;
	background-image: url(../imgs/titlat3.jpg);
	width: 240px;
	height: 42px;
	color:white;
	text-align: left;
	font-size: 20px;
	
}
.content>.leftbar>div>div:last-of-type{
	background-image: url(../imgs/fondo.gif);
	width: 240px;
	height: 100px;
	padding-top: 20px;

}
.content .leftbar ul{
	margin-left: 50px;

	

}

.leftbar input{
	margin-left: 20px;

}
.content>.leftbar>div>div:nth-child(1){
	margin-top: 20px;
}

.textoregistro{
	box-sizing: border-box;
	padding: 10px;
}